## NEWS

Join our **DISCORD** to follow development news, submit bugs, feedback, and share your experience in general: https://discord.gg/9ZYGMzYd89

## SUPPORT

Like the project? Buy me a coffee! @paypal linamuss@gmail.com **or** patreon.com/CaptainIceblock
﻿
## Credits
* Huge shoutout to @Majestic for helping create the modpack!

## Updating 4.0.4 to 4.0.5 (Existing Worlds Only)
<details>
  <summary><b><span style="color:aqua;font-weight:200;font-size:20px">
    Updating
</span></b></summary>

| # | What to do: |
|---------|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| 1 | Back up your world (in case of any mistakes)<br/>
| 2 | Install UpgradeWorld Mod by Jere<br/>
| 3 | Load your world in singleplayer (if playing on server)<br/>
| 4 | Press F5 to open Console and enable "devcommands"<br/>
| 5 | type "locations_add GoblinCamp2"<br/>
| 5a | type "start"<br/>
| 6 | type "locations_add StoneTower1"<br/>
| 6a | type "start"<br/>
| 7 | type "locations_add DrakeNest01"<br/>
| 7a | type "start"<br/>
| 8 | If playing on server, put your world back<br/>
| 9 | If you see it say "placed 0 locations" its due to not visiting those locations, once you explore more mountains and plains, they will generate on their own.                                                                                                                                                                                                                                                                                                        
</details>


## Information
<details>
  <summary><b><span style="color:aqua;font-weight:200;font-size:20px">
    Changelog
</span></b></summary>

| Version | Changes                                                                                                                                                                                                                                                                                                                                |
|----------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| v4.0.5  | -Adjusted BossElites damage for T1, T4 and T5<br/>-Enabled GoblinCamp2 and StoneTower1 for plains/darkplains, DrakeNest01 for mountain/darkmountain biome to generate again on new worlds, existing worlds will need to use upgradeworld mod to populate them again.<br/> -Removed LesserDragonEgg and LesserGoblinTotem due to Huntardys Altar mod updated to use custom items.</br>-Drakes now drop DragonEggs, Blobs now drop WitheredBones<br/>-Increased the amount for T3-T5 Boss summon requirement due to monsters having chance to drop required items.<br/> -Other minor adjustments.<br/>
| v4.0.4  |  -BetterTrader: Haldors Coins changed back to 5000.<br/>-Increased price to DragonEgg and FulingTotem from Trader<br/>-SimpleRecycling: Return % set back to 0.25, and other minor changes.</br>-Added SupplementalRaids.yml since it was missing.<br/>-DropThat: Removed all entries and created new files and placed in new folder "DropTables", Game will load much faster<br/>-Changed recipe for Forge,Enchanter and Augmentor to be crafted in Tier1<br/>-Changed the look of EmpoweredTokens.<br/>-Adjusted Damage to BossElites and increased damage to Bosses.<br/>-Added new item "LesserDragonEgg and Lesser GoblinTotem" Drop from Drakes, Fuling Berserker/Shaman, items are to create Dragon Eggs and Fuling Totems<br/>-Flax and Barley now drop from Fuling Berserker/Shaman due to Goblin Camps being removed<br/>-Fuling Shaman and Deathsquito added to DarkPlains<br/>-Added a new dependencies "ReliableBlock,FloatingItems and UseEquipmentinwater"<br/>-Removed DrakNest01, GoblinCamp2, StoneTower1 from worlds<br/>
| v4.0.3  | Fixed SwampFriend and Swampfoe Spawn<br/>
| v4.0.2  | Fixed MagicPortalFluid spawning on new characters<br/>
| v4.0.1  | Reattempt to fix upload<br/>Removed BetterRaids<br/>NPCs and Monsters can now spawn in DarkBiomes<br/>BossElites now only spawn during Night in DarkBiomes<br/>
| v4.0.0  | Full Release<br/>                                                                                                                                                                                                                                                                                                                    
</details>

<details>
  <summary><b><span style="color:aqua;font-weight:200;font-size:20px">
    Known Issues
</span></b></summary>

| Bugs | Issue                                                                                                                                                                                                                                                                                                                              |
|---------|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| Not Fixed | Monsters spawning in Ocean<br/>
| Fixed | Moder and Yagluth Altars don't take EmpoweredTokens, new recipe to fix this for now<br/>
| Fixed | WorldTreeSeed,BossElites,ComplimentaryChest not spawning on Dedicated<br/>                                                                                                                                                                                                                                                                                                                    
</details>

# EPIC VALHEIM **4.0**

### Updating from 3.6.6

* Make a new profile, do NOT update from existing profile
* New world and character is REQUIRED to experience full modpack

## Changes

* T6 - T9 removed until after official vanilla Mistlands
* Vanilla biomes now have mirrored Dark versions tied to game progression
* All biomes now have more landmass

#### New items:
* Empowered food - increased stats for a shorter duration
* Portal Potion - allows teleportation of metals for a short time
* Forsaken Token - allows for spawning of stronger creatures with increased loot in Dark biomes 
* Empowered Token - replaces boss spawn offerings
* Mount Saddle - allows riding of Boar/Wolf/Lox

#### New/reworked EpicLoot materials:
* Life Essence - dropped from all creatures
* Enchanted Dust - disenchanted from armor and weapons
* Blank Runestone - purchased from trader
* Living Reagent - disenchanted from all trophies
* Worldtree Shard - world find

#### New creatures:
* Lost Villager - friendly humanoid npc, tamable, spawns in all biomes
* Wild Wiking - hostile humanoid npc, spawns in all biomes

#### New/reworked workstation:
* Thor's Forge - allows for crafting of previous tier sets, with upgraded stats to match current tier

#### Movement speed once again corresponds to whether the user is wearing light or heavy armor

#### Rewritten all Legendary sets

#### Rewritten all Enchanting counts and stats

#### Rewritten Gamble tab system

#### Rewritten all material and boss drops

#### Rewritten Skyheim rune progression

#### Runes are now craftable since T1, offensive runes can be upgraded across tiers

#### New characters on new worlds are now greeted with a complimentary chest - don't miss it

#### Trader now spawns in T1, very close to the starting area

#### And about a hundred of other minor changes
